Subject: Re: [PATCH 04/14] Set _O_BINARY as default fmode for both MinGW and MSVC

From: Marius Storm-Olsen <[email-masked]>
Date: Tue, 15 Sep 2009 21:12:59 +0200

Alexey Borzenkov said the following on 15.09.2009 21:07:
> GMail ate the bottom half of my message... again. :( Seems like 
> there's a strange bug in copy/pasting, I better compose long emails
> in TextMate from now on. Here's a "reconstruction":
> 
> On Tue, Sep 15, 2009 at 5:44 PM, Marius Storm-Olsen
> <[email-masked]> wrote:
>> +extern int _fmode;
> 
> And indeed. I just ported this patch to my custom msysgit branch 
> (based on v1.6.4.3) and it didn't compile:

Hmmm, I compile this fine with both MinGW from the msysgit 'devel' 
branch, and MSVC; but I see your point.

I'll give your updated patch a roll tomorrow. Thanks

--
.marius